
    body,
    html {
        /*height: 100%;*/
        padding: 0;
        margin: 0;
        /*font-family: 'TelstraAkkurat-Regular';*/
    }
    h1 {
        font-weight: normal;
        font-size: 4em;
        /*font-family: 'TelstraAkkurat-Regular';*/
    }
    h2 {
        font-weight: normal;
        font-size: 2em;
        /*font-family: 'TelstraAkkurat-Regular';*/
    }
    a{
        color:#CF152D;
    }
    a:hover{
        color:#CF152D;
        text-decoration: none;
    }
    main{
        margin:25px 0;
    }
/*webfont*/
@font-face {
    font-family: 'TelstraAkkurat-Regular';
    font-style: normal;
    font-weight: normal;
    src: url(fonts/TelstraAkkurat-Regular.otf);
  }
/*Navbar*/
.nav-wrap .nav-item{
    margin:0 15px;
}
.nav-wrap a{
    color:#908c8b;
    font-size: 15px;
}
    .navbar-brand{
        width: 120px;
        margin-right: 2rem;
    }
    .navbar-brand img{
        max-width: 100%;
    }
    .banner .container{
        max-width: 1366px;
    }
    .nav-wrap .navbar-toggler-icon{
        background: url('../images/burger-icon.png') no-repeat 0 0;
        background-size:cover;
        width:30px;
    }
    .navbar-toggler:focus, .navbar-toggler:hover{
        outline: none;
    }
/*form*/
.saluation{
    margin-bottom: 25px;
    position: absolute;
    right: 100%;
    padding:0;
    text-align: right;
}
.saluation  h2 {
    font-size: 20px;
}
.saluation  h2 span{
    display: block;
}
.box-header h2{
    font-size:30px;
    color:black;
    text-align: left;
    padding:0;
    margin:0 0 25px 0;
}

input[type="submit"]:hover {
    background-color: #e58f0e;
}
label {
    font-size: 1.2em;
}
.submit-btn{
    background:#CF152D;
    width:543px;
    text-align: center;
    position: relative;
    margin-top: 25px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    transition: all 0.3s ease-in-out;
}
.submit-btn:hover{
    background:#b80c22;
}
.submit-btn input[type="submit"]{
    width: 100%;
    background:none;
    border:none;
    padding:10px;
    margin:0;
    line-height: normal;
    font-size: 1.29em;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
}

.submit-btn a{
    width: 100%;
    background:none;
    border:none;
    padding:10px;
    margin:0;
    line-height: normal;
    font-size: 1.29em;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
}
.support-email{
    margin-top: 25px;
}
.support-email a{
    color:#CF152D;
}
.step2{
    text-align: left;
}
.step2 .form-group{
    margin-bottom: 25px;
}
.step2 a img{
    margin:0;
}
.steps span{
    display:block;
    margin-top:10px;
}
.back-btn{
    font-size: 24px;
    text-decoration: underline;
}
.back-btn:hover{
    text-decoration: none;
}
@media (max-width:991px){
    .saluation{
        margin-bottom: 25px;
        position: relative;
        right: inherit;
        text-align: left;
    }
}
@media (max-width:767px){
    .box-header h2{
        font-size: 28px;
    }
    .submit-btn{
        width:100%;
    }
}